<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">certifikati</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Certifikati overitelja</target>
      <target FeatureID="-1" href="CM_HLP_DEVICE.html">Certifikati telefona</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Upravljanje certifikatov</target>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Osebni certifikati</target>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Certifikati zaupanja vrednega mesta</target>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Urejanje nastavitev zaupanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">certifikati overitelja</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Certifikati overitelja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">certifikati zaupanja vrednega mesta</text>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Certifikati zaupanja vrednega mesta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve zaupanja</text>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Urejanje nastavitev zaupanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">osebni certifikati</text>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Osebni certifikati</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">varnostni certifikati</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Certifikati overitelja</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Upravljanje certifikatov</target>
   </keywords>
</keywords>